/* Secret */
.secret {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

main { display:block;}

html {
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
}
/* General Features */
.fh1, .fh2, .fh3 {
    background-color: #f2f2f7;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 400px;
    padding-top: 60px; /* Nav padding */
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/* MEDIUM SCREENS */
	@media only screen and (max-width: 1068px) {
		.fh1, .fh2, .fh3 { padding-top: 48px; /* Nav padding */}
	}

/* FH1 */
.fh1 p, .fh1 .p1, .fh1 .p2, .fh1 .p3, .fh1 .p4, .fh1 .p5, .fh1 .p6 {color: #111; margin-bottom: 0px;}
.fh1 p, .fh1 a {font-size: 20px; line-height: 28px;}
.fh1 a {display: inline-block; margin-top: 25px; margin-bottom:15px;}

/* FH2 */
.fh2 h1, .fh2 .h1 { font-weight: 300; font-size: 24px; line-height: 32px; margin-bottom: 12px;}
.fh2 h2, .fh2 .h2 { font-size: 48px; line-height: 52px;}
.fh2 p, .fh2 a {font-size: 20px; line-height: 28px; margin-bottom: 0px;}
.fh2 p {color: #111;} 
.fh2 a {display: inline-block; margin-top: 40px;}

	/* MEDIUM SCREENS */
	@media only screen and (max-width: 1068px) {
			.fh2 h2, .fh2 .h2 {font-size: 40px; line-height: 44px;}
	}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		 .fh2 h2, .fh2 .h2 {font-size: 32px; line-height: 36px;}
	}

/* SH1 */
.sh1 { text-align:center; }
.sh1 { margin-bottom:32px; }
.sh1 h2, .sh1 .h2 {
	font-size: 40px;
	line-height: 44px;
	margin-bottom: 0px;
}

	/* MEDIUM SCREENS */
	@media only screen and (max-width: 1068px) {
		.sh1 h2, .sh1 .h2 {	font-size: 32px; line-height: 36px; }
	}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		.sh1 h2, .sh1 .h2 {	font-size: 28px; line-height: 32px; }
	}

/* SH2 */
.sh2 {text-align: center; width:80%; margin: 0 auto;}
.sh2 h2, .sh2 .h2 {margin-bottom: 16px;}
.sh2 p {font-size: 20px; line-height: 28px; margin-bottom: 24px; color: #111;}
.sh2 p:last-child {margin-bottom: 0px;}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		.sh2 { width:100%; }
	}


/* SH3 */
.sh3 h2, .sh3 .h2 {font-size: 24px; line-height: 32px; font-weight:300; margin-bottom: 8px;}
.sh3 h3, .sh3 .h3 {font-size: 40px; line-height: 44px; margin-bottom: 16px; font-weight: 500;}
.sh3 p { margin-bottom: 24px; /*font-size: 20px; line-height: 28px;*/ color: #111;}
.sh3 p:last-child {margin-bottom: 0px;}
	/* MEDIUM SCREENS */
	@media only screen and (max-width: 1068px) {
		.sh3 h3, .sh3 .h3 {font-size: 32px; line-height: 36px; }
	}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		.sh3 h3, .sh3 .h3 {font-size: 28px; line-height: 32px; }
	}


.icon-pair {text-align: center;	margin: 0 auto;	height: 200;}

/* Icons */
.icon-set {	background-repeat: no-repeat;	background-size: 100px 100px;	width: 100px;	height: 100px;}

.icon-set.icon-apps { background-image: url(/codex/library/icons/icon_apps.png); }
.icon-set.icon-cloud { background-image: url(/codex/library/icons/icon_cloud.png); }
.icon-set.icon-cloud-stack { background-image: url(/codex/library/icons/icon_cloud_stack.png); }
.icon-set.icon-cloud-sync { background-image: url(/codex/library/icons/icon_cloud_sync.png); }
.icon-set.icon-globe { background-image: url(/codex/library/icons/icon_globe.png); }
.icon-set.icon-grad-cap { background-image: url(/codex/library/icons/icon_grad_cap.png); }
.icon-set.icon-handshake { background-image: url(/codex/library/icons/icon_handshake.png); }
.icon-set.icon-link { background-image: url(/codex/library/icons/icon_link.png); }
.icon-set.icon-lock { background-image: url(/codex/library/icons/icon_lock.png); }
.icon-set.icon-mobile-web { background-image: url(/codex/library/icons/icon_mobile_web.png); }
.icon-set.icon-phone { background-image: url(/codex/library/icons/icon_phone.png); }
.icon-set.icon-script-plus { background-image: url(/codex/library/icons/icon_script_plus.png); }
.icon-set.icon-secure-box { background-image: url(/codex/library/icons/icon_secure_box.png); }
.icon-set.icon-settings { background-image: url(/codex/library/icons/icon_settings.png); }
.icon-set.icon-sync { background-image: url(/codex/library/icons/icon_sync.png); }
.icon-set.icon-tech { background-image: url(/codex/library/icons/icon_tech.png); }
.icon-set.icon-thoughts { background-image: url(/codex/library/icons/icon_thoughts.png); }
.icon-set.icon-cloud-db { background-image: url(/codex/library/icons/icon_cloud_db.png); }
.icon-set.icon-person-gear { background-image: url(/codex/library/icons/icon_person_gear.png); }
.icon-set.icon-claris-person { background-image: url(/codex/library/icons/icon_claris_person.png); }
.icon-set.icon-web { background-image: url(/codex/library/icons/icon_web.png); }

.icon-set.icon-person-check.green { background-image: url(/codex/library/icons/icon_person_check_green.png); }
.icon-set.icon-ipad-iphone.green { background-image: url(/codex/library/icons/icon_ipad_iphone_green.png); }
.icon-set.icon-globe-handshake.green { background-image: url(/codex/library/icons/icon_globe_handshake_green.png); }
.icon-set.icon-web-stack { background-image: url(/codex/library/icons/icon_web_stack.png); }

	/* RETINA */
	@media (-webkit-min-device-pixel-ratio: 2), not all, (min-resolution: 192dpi) {
		.icon-set.icon-apps { background-image: url(/codex/library/icons/icon_apps_2x.png); }
		.icon-set.icon-cloud { background-image: url(/codex/library/icons/icon_cloud_2x.png); }
		.icon-set.icon-cloud-stack { background-image: url(/codex/library/icons/icon_cloud_stack_2x.png); }
		.icon-set.icon-cloud-sync { background-image: url(/codex/library/icons/icon_cloud_sync_2x.png); }
		.icon-set.icon-globe { background-image: url(/codex/library/icons/icon_globe_2x.png); }
		.icon-set.icon-grad-cap { background-image: url(/codex/library/icons/icon_grad_cap_2x.png); }
		.icon-set.icon-handshake { background-image: url(/codex/library/icons/icon_handshake_2x.png); }
		.icon-set.icon-link { background-image: url(/codex/library/icons/icon_link_2x.png); }
		.icon-set.icon-lock { background-image: url(/codex/library/icons/icon_lock_2x.png); }
		.icon-set.icon-mobile-web { background-image: url(/codex/library/icons/icon_mobile_web_2x.png); }
		.icon-set.icon-phone { background-image: url(/codex/library/icons/icon_phone_2x.png); }
		.icon-set.icon-script-plus { background-image: url(/codex/library/icons/icon_script_plus_2x.png); }
		.icon-set.icon-secure-box { background-image: url(/codex/library/icons/icon_secure_box_2x.png); }
		.icon-set.icon-settings { background-image: url(/codex/library/icons/icon_settings_2x.png); }
		.icon-set.icon-sync { background-image: url(/codex/library/icons/icon_sync_2x.png); }
		.icon-set.icon-tech { background-image: url(/codex/library/icons/icon_tech_2x.png); }
		.icon-set.icon-thoughts { background-image: url(/codex/library/icons/icon_thoughts_2x.png); }
		.icon-set.icon-cloud-db { background-image: url(/codex/library/icons/icon_cloud_db_2x.png); }
		.icon-set.icon-person-gear { background-image: url(/codex/library/icons/icon_person_gear_2x.png); }
		.icon-set.icon-claris-person { background-image: url(/codex/library/icons/icon_claris_person_2x.png); }
		.icon-set.icon-web { background-image: url(/codex/library/icons/icon_web_2x.png); }
		
		.icon-set.icon-person-check.green { background-image: url(/codex/library/icons/icon_person_check_green_2x.png); }
		.icon-set.icon-ipad-iphone.green { background-image: url(/codex/library/icons/icon_ipad_iphone_green_2x.png); }
		.icon-set.icon-globe-handshake.green { background-image: url(/codex/library/icons/icon_globe_handshake_green_2x.png); }
		.icon-set.icon-web-stack { background-image: url(/codex/library/icons/icon_web_stack_2x.png); }
	}


/* D4 */
.d4 .column-content {	width:80%;	height: 100%;	display: -ms-flexbox;	display: flex;	-ms-flex-direction: column;	flex-direction: column;}
.d4-text { display: flex; flex: 1 1 auto; flex-direction: column; justify-content: space-between;}
.d4{ margin-bottom: 48px; }
.d4:last-of-type { margin-bottom: 0px; }
.d4.row-flex:last-child { margin-bottom: 0px; }
.d4 .icon-set { background-size: 100px 100px; }
.d4 .centered-icons .icon-set { margin: 0 auto 24px; }
.d4 .centered-icons .column-content { text-align:center; }
.d4 h3 { margin-bottom: 8px; }

	/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
	@media only screen and (max-width: 1068px) {
		.d4.m-sm-direction-column{ margin-bottom: 0px; }
		.d4 .column-3 .column-content, .d4 .column-2 .column-content { text-align:center; width:100%; margin-bottom:40px; }
	}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		.d4 .column-content { text-align:center; width:100%; margin-bottom:40px; }
		.d4{ margin-bottom: 0px; }
		.d4:last-of-type .column-2:last-child .column-content, .d4:last-of-type .column-3:last-child .column-content { margin-bottom:0px; }
	}

/* D8 */
  .d8 figure {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  
  .d8 .image {
    background-image: url(/site/images/img_placeholder.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    position: absolute;
    width: 100%;
}
  
  .d8 .text {
    min-width: 400px;
    min-height: 350px;
    width: 40%;
    padding: 40px;
    z-index: 1;
    margin: 40px 0px;
    display: flex;
    flex-direction: column;
  }
  
  .d8 .text p:last-of-type {margin-bottom: 40px;}
  
  .d8 .text .btn {align-self: baseline; margin-bottom: 0px; margin-top: auto;}
  
  .d8.text-right .text {align-self: flex-end;}
  .d8.text-right .image {align-self: flex-start; width: 80%;}

  .d8.text-left .text {align-self: flex-start;}
  .d8.text-left .image {align-self: flex-end; width: 80%;}
  
  .d8.quote {font-family: "SF Pro Display",Helvetica,Arial,sans-serif;}
  .d8.quote blockquote {color:#fff; font-size: 28px; line-height: 32px; font-weight: 300; margin-bottom: 32px; quotes: "\201C""\201D""\2018""\2019"}
  .d8.quote blockquote:before {content: open-quote;}
  .d8.quote blockquote:after {content: close-quote;}
  .d8.quote figcaption {margin-bottom:40px;}
  .d8.quote cite {color:#fff; font-size: 14px; line-height: 20px; font-weight: 500;}
  .d8.quote cite span {font-weight: 300; display:block;}
  
  .d8.video .image {cursor: pointer}
  .d8.video .image:after {
    background-image: url(/site/images/img_video-playbutton.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80px 80px;
    border-radius: 40px;
    content: "";
    display: block; 
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    left: 50%;
    margin-left: -40px;
  }
  
/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
  .d8.quote figure, .d8.video figure {
    flex-direction: column;
  }
  .d8 .image {
    position: relative;
    height: 350px;
  }
  .d8.text-right .image, .d8.text-right .video {width: 100%;}
  .d8.text-left .image, .d8.text-left .video {width: 100%;}
  
  .d8 .text {
    width: 100%;
    margin: 0;
    min-height: inherit;
		min-width: 100%;
  }
}
  /* End of D8 */

  /* D9 */
  .d9 {background-color: #7fca8a; overflow: hidden; position: relative;}
  .d9 svg.shape1 {fill:#ededed ; position: absolute;top: 0px;left: 50%; margin-left: -735px; width: 450px; height: 225px;}
  .d9 svg.shape2 {bottom: -50px;position: absolute;left: 50%; margin-left: 300px;}
  .d9 svg.shape2 .g1{transform: translate(10px, 171px)} 
  .d9 svg.shape2 .semicircle{transform: rotate(290deg); fill: #f6ce51;} 
  .d9 svg.shape2 .arc {transform: rotate(-20deg) translate(30px, -100px); fill:none; stroke:#333; stroke-width:4px;}
  .d9.blue {background-color: #60c0db;}
  .d9.yellow {background-color: #f5cd50;}
  .d9.yellow svg.shape1 {transform: scaleY(-1); top: auto; bottom: 0px; fill:#eca521;}
  .d9.yellow svg.shape2 {transform: scaleY(-1); bottom: auto; top: -50px;}
  .d9.yellow svg.shape2 .semicircle {fill:#2c2c2e;}
  .d9.yellow svg.shape2 .arc {stroke:#7fca8a;}
  .d9.green {background-color: #7fca8a;}
  .d9 p {color:#111; margin-bottom: 40px; text-align: center;}
  .d9 a {display: block; clear: both; color: #333; margin: 0 auto; margin-bottom:15px; text-align: center; width: 310px;}
  /* MEDIUM SCREENS */
  @media only screen and (max-width: 1068px) {
    .d9 svg.shape1 {margin-left: auto; left: -30%;}
    .d9 svg.shape2 {margin-left: auto;left: auto;right: 5%;}
		.d9.yellow svg.shape2 {margin-left: auto;left: auto;right: -20%;}
  }
  /* SMALL SCREENS */
  @media only screen and (max-width: 735px) {
    .d9 a {width: 100%; max-width: 310px;}
  }
  /* End of D9 */


/* D11 */
.d11.row-flex { margin-bottom: 30px; }
.d11.row-flex:last-child { margin-bottom: 0px; }
.d11.row-flex .column.column-2:first-child { width: calc(50% - 15px); margin-right: 15px; }
.d11.row-flex .column.column-2:last-child { width: calc(50% - 15px); margin-left: 15px; }
.d11.row-flex .column.column-2.last-article { width: calc(50% - 15px); margin: 0px; }
.d11.row-flex .column.column-3:first-child { width: calc(33% - 15px); margin: 0 15px 0 0; }
.d11.row-flex .column.column-3 { width: calc(33% - 15px); margin: 0 7px;}
.d11.row-flex .column.column-3:last-child { width: calc(33% - 15px); margin: 0 0 0 15px;}
.d11.row-flex .column-content { height: 100%; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; }
.d11 .d11-text {padding: 30px; background-color: #f6f6f6; display: flex; flex: 1 1 auto;flex-direction: column;justify-content: space-between;}
.d11 .d11-text .d11-header { color:#208a3d; margin-bottom: 5px; font-size: 14px; font-weight: 500; line-height: 25px; }
.d11 .d11-text .h5 {margin-bottom: 8px;}

.d11 .column.column-2 .img, .d11 .column.column-3 .img { height: 250px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;}


.d11 .column.column-2 .img.img-placeholder, .d11 .column.column-3 .img.img-placeholder {
    background-image: url(//www.filemaker.com/blog/2019/images/agility-starts-with-us/agility_starts_with_us_2x.jpg);
}

	/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
	@media only screen and (max-width: 1068px) {
		.d11.row-flex { margin-bottom: 20px; }
		.d11.row-flex .column.column-2:first-child { width: calc(50% - 10px); margin-right: 10px; }
		.d11.row-flex .column.column-2:last-child { width: calc(50% - 10px); margin-left: 10px; }
		.d11.row-flex .column.column-3:first-child { width: calc(33% - 10px); margin: 0 10px 0 0; }
		.d11.row-flex .column.column-3 { width: calc(33% - 10px); margin: 0 3px;}
		.d11.row-flex .column.column-3:last-child { width: calc(33% - 10px); margin: 0 0 0 10px;}

	}

	@media only screen and (max-width: 950px) {
		.d11.row-flex .column.column-3, .d11.row-flex .column.column-3:first-child, .d11.row-flex .column.column-3:last-child { width: 100%; margin: 0px 0px 20px; }
		.d11.row-flex .column.column-2:first-child, .d11.row-flex .column.column-2:last-child { width: 100%; margin: 0px 0px 20px; }
		.d11 .column.column-3 .img { height: 320px; }

	}

	/* SMALL SCREENS */
	@media only screen and (max-width: 735px) {
		.d11.row-flex { margin-bottom: 0px; }
		.d11.row-flex .column.column-2:first-child, .d11.row-flex .column.column-2:last-child { width: 100%; margin: 0px 0px 20px; } 
	}


/* D10 */
.d10 .section-width {width: 100%;}
.d10 .section { padding:0;}
.d10.image-text .column-flex:first-child { min-height: 600px; background-size: cover; background-position: center; position: relative;}
.d10.image-text .column-flex:last-child .column-content { max-width: 400px; margin-left: 100px;}
.d10.text-image .column-flex:last-child { min-height: 600px; background-size: cover; background-position: center; position: relative;}
.d10.text-image .column-flex:first-child .column-content { max-width: 300px; margin-right: 160px; float: right; }
.d10 .column-flex p { margin-bottom: 30px; }
.d10 .column-flex .h6 { margin-bottom: 8px; }
.d10 .column-flex p:last-child { margin-bottom: 0px; }
.d10 .accent-before-extra-thick:before {
  background-size: 64px 64px;
  width: 64px;
  height: 64px;
  left: -40px;
  margin-bottom: -37px;
  transform: scaleX(-1);
}
	@media only screen and (max-width: 1068px) {
		.d10 .accent-before-extra-thick:before {display: none;}
	}

	/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
	@media only screen and (max-width: 1068px) {
		.d10.image-text .column-flex:last-child { padding: 70px 0; }
		.d10.image-text .column-flex:last-child .column-content {
			max-width: 90%;
			margin: 0 auto;
			text-align: center;
		}
		.d10.text-image .column-flex:first-child { padding: 70px 0px; }
		.d10.text-image .column-flex:first-child .column-content {
			max-width: 90%;
			margin: 0 auto;
			float: none;
			text-align: center;
		}
	}

/* Accents */
.accent-before:before {
  content: "";
  background: url(/site/images/accent-before-slim.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  left: -40px;
  margin-bottom: 32px;
}
  .accent-before-thick:before {
  content: "";
  background: url(/site/images/accent-before-thick.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  left: -40px;
  margin-bottom: 32px;
    
  }
  .accent-before-extra-thick:before {
  content: "";
  background: url(/site/images/accent-before-extra-thick.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  left: -40px;
  margin-bottom: 32px;
    
  }
  .accent-after:after {
  content: "";
  background: url(/site/images/accent-after-slim.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  right: -40px;
  margin-top: 32px;
    margin-left: auto;
}
  .accent-after-thick:after {
  content: "";
  background: url(/site/images/accent-after-thick.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  right: -40px;
  margin-top: 32px;
  margin-left: auto;
  }
  .accent-after-extra-thick:after {
  content: "";
  background: url(/site/images/accent-after-extra-thick.svg);
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  width: 32px;
  height: 32px;
  position: relative;
  right: -40px;
  margin-top: 32px;
  margin-left: auto;
  }

	@media only screen and (max-width: 735px) {
		.accent-before:before, .accent-before-thick:before, .accent-before-extra-thick:before, .accent-after:after, .accent-after-thick:after, .accent-after-extra-thick:after { display: none; } 
	}
/* End of Accents*/

/* D6 */
@media only screen and (max-width: 735px) {
  .d6.text-image, .d6.text-image .row {
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

/* SH4 */
.sh4 {background-size: cover; background-repeat: no-repeat;background-position: center; min-height: 600px; padding-top: 96px; /* Nav padding */ display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-align-items: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: #fff; position: relative; padding: 0px;}
.sh4 .section-image {background-repeat: no-repeat; background-size: cover; display: block; width: 100%; height: 720px; margin-bottom: 280px; top: 0px;}
.sh4 .section-width {position: absolute; left: 50%; margin-left: -500px; bottom: 0px;}
.sh4 .section-width .section {display: block; padding: 0px;}
.sh4 .row {background-color: #333; padding: 96px;}
.sh4 .row.nested {padding: 0px;}
.sh4 h2, .fh3 .h2 {color: #fff; font-size: 48px; line-height: 52px; margin-bottom: 24px;}
.sh4 p, .fh3 a {font-size: 20px; line-height: 28px; margin-bottom: 0px;}
.sh4 p {color: #fff; }
.sh4 a {color: #34c759; display: inline-block; margin-top: 40px;}
.sh4 a:hover {color: #4fe669;}

/* MEDIUM SCREENS */
@media only screen and (max-width: 1068px) {
  .sh4 {flex-direction: column;}
  .sh4 .section-image {height:560px; margin-bottom: 0px;}
  .sh4 .section-width {width: 80%; position: relative; left: 0px; margin-top: -80px; display: block; margin-left: auto;}
  .sh4 .row {padding: 80px;}
  .sh4 .row.nested {padding: 0px;}
  .sh4 h2, .sh4 .h2 {font-size: 40px; line-height: 44px;}
}

/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
  .sh4 .section-width {width: 100%; margin-top: 0px;}
  .sh4 .section-image {height: 480px;}
  .sh4 .row {padding: 64px;}
  .sh4 .row.nested {padding: 0px;}
  .sh4 h2, .sh4 .h2 {font-size: 32px; line-height: 36px;}
}


/* Trial form */
.form-wrapper input[type=submit] {
	width: auto;
	height: auto;
	margin-bottom: 0;
	padding: 8px 16px;
	background-color: #3dc55e;
	color: #fff;
	font-size: 16px;
	outline: 0;
	cursor: pointer;
	border:none;
}

.form-wrapper input[type=submit]:hover {
    background-color: #208a3d;
}

.input-select {
     -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: url(/site/images/forms/dropdown_arrow.png) right 12px top 12px no-repeat;
    background-size:15px 9px;
}


/* General Styling */
ul, ol { font-family: "SF Pro Text",Helvetica,Arial,sans-serif; }

/* Footnote */
.footnote { background-color: #22221f; font-size: 16px; padding-top: 30px; }
.footnote .full-width { width: 100%; }
.footnote .full-width .wrapper { max-width: 1000px; margin: 0 auto; padding: 20px 0; border-bottom: 1px solid #363636; }
.footnote .full-width .wrapper p {color: #ccc }

/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
	.footnote .full-width .wrapper { max-width: 90%; }
}



/* Need to add to Codex */

/* Full Green Button */
a.full-green-btn {border: 1px solid #208a3d; background-color: #208a3d; color: #ffffff; border-radius: 3px; padding: 8px 16px; cursor: pointer; display: inline-block; transition: 0.2s;}
a.full-green-btn:hover {color: #ffffff; background-color: #2da14a; border-color: #2da14a;}
a.full-green-btn:active {color: #ffffff; background-color: #2da14a; border-color: #2da14a;}

/* Expandabale Item */
.expandable-item {border:none; border-bottom: 1px solid #ccc; overflow:hidden; height:42px; margin-bottom:18px; position:relative;}
input.ei-checkbox {position: absolute; left: -999em;}

/* Expandabale Item Header */
.expandable-item .ei-header {display: block; margin-bottom: 32px;}
.expandable-item .ei-header label {display: flex; align-items: flex-start; margin-bottom: 32px; cursor: pointer;}
.expandable-item .ei-header label > * {margin-bottom: 0px; font-size: 22px; line-height: 1em; width: 100%}
.expandable-item .ei-header label .icon-plus {width: auto; font-weight: 300; letter-spacing: -.012em; padding: 0 6px; color: #208a3d;}
.expandable-item .ei-header label .icon-plus:after {transition: transform .3s ease-out; transform: rotate(0); transform-origin: center center; padding-left: 0px;}

/* Expandabale Item Body */
.expandable-item .ei-body {display: inline; height: 100%; margin-top: 16px; visibility: hidden; -webkit-transition: visibility 0s linear 2s; transition: visibility 0s linear 2s;}
.expandable-item .ei-body .row {margin-bottom: 32px;}
.expandable-item .ei-body .row .column-content {width: 90%;}
.expandable-item .ei-body .item-heading {font-weight: 500; color: #000; margin-bottom: 3px;}

/* Expandabale Item Checked State */
input[class="ei-checkbox"]:checked + .expandable-item {height: 100%;}
input[class="ei-checkbox"]:checked + .expandable-item .ei-body {visibility: visible; -webkit-transition-delay: 0s; transition-delay: 0s;}
input[class="ei-checkbox"]:checked + .expandable-item .ei-header label .icon-plus:after {transform: rotate(45deg);}


body {font-family: "SF Pro Text",Helvetica,Arial,sans-serif; }

p a {line-height: inherit; font-size: inherit;}


/* Tertiary Nav */
#tertiary-nav {position: relative;}
#tertiary-nav .section {text-align: center; padding: 32px 0px;}
.row-tertiary-nav {margin-left: auto; margin-right: auto; display: flex!important; width: 60%;}
.column.tertiary-nav-item {min-width: 150px; padding: 0 35px 8px; display: inline-block; vertical-align: top; border-bottom: 1px solid #c5c5c5;} 
.column.tertiary-nav-item p {text-align: center;}
.column.tertiary-nav-item.selected {border-bottom: 2px solid #208a3d;}
.column.tertiary-nav-item.selected p {color: #208a3d;}
.column.tertiary-nav-item:hover {border-bottom: 2px solid #208a3d;}
.column.tertiary-nav-item:hover p {color: #208a3d;}
.column.tertiary-nav-item.selected:hover {border-bottom: 2px solid #2da14a;}
.column.tertiary-nav-item.selected:hover p {color: #2da14a;}

@media only screen and (max-width: 1068px) {
	.column.tertiary-nav-item {padding: 0 15px 8px;}
}
@media only screen and (max-width: 735px) {
	.row-tertiary-nav {border-bottom: none; width: 100%;}
	.column.tertiary-nav-item {float: none;}
	.column.tertiary-nav-item:nth-child(3), .column.tertiary-nav-item:nth-child(4) {margin-top: 16px;}
	.column.tertiary-nav-item p.p1 {font-size: 20px; line-height: 28px;}
}
@media only screen and (max-width: 600px) {
	.column.tertiary-nav-item {width: 100%; margin: 0;}
}